### Method

# Phosh Head calculate_supported_mode_scales

#### Declaration [src]

    float*
    phosh_head_calculate_supported_mode_scales (
      PhoshHead* head,
      PhoshHeadMode* mode,
      int* n,
      gboolean fractional
    )

#### Description

No description available.

#### Parameters

`mode`

  Type: `PhoshHeadMode`

  No description available.

  The data is owned by the caller of the method.

`n`

  Type: `int*`

  No description available.

  The data is owned by the caller of the method.

`fractional`

  Type: `gboolean`

  No description available.

#### Return value

Type: `float*`

No description available.

The returned data is owned by the instance.